/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exception/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Exception/Class/Base.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exception::Class.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Exception::Class::Base.3
